
/* Mouse */
.stiDesignerPropertiesBrushControlButton_Mouse {
    border: 1px solid @MobileDesignerControlsBorderColor;
	background: @MobileDesignerControlsBackgroundColor;
    height: 20px;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerPropertiesBrushControlButtonOver_Mouse {
    border: 1px solid @MobileDesignerControlsOverBorderColor;
    height: 20px;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    background: @MobileDesignerButtonOverBackgroundColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerPropertiesBrushControlButtonSelected_Mouse {
    border: 1px solid @MobileDesignerControlsOverBorderColor;
    height: 20px;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    background: @MobileDesignerButtonSelectedBackgroundColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;   
}

.stiDesignerPropertiesBrushControlButtonDisabled_Mouse {
    border: 1px solid @MobileDesignerControlsDisabledBorderColor;
    height: 20px;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    color: @MobileDesignerFontDisabledColor;
    background: @MobileDesignerControlsBackgroundColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;   
}

/* Touch */
.stiDesignerPropertiesBrushControlButton_Touch {
    border: 1px solid @MobileDesignerControlsBorderColor;
	background: @MobileDesignerControlsBackgroundColor;
    height: 24px;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerPropertiesBrushControlButtonOver_Touch {
    border: 1px solid @MobileDesignerControlsOverBorderColor;
    height: 24px;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    background: @MobileDesignerButtonOverBackgroundColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerPropertiesBrushControlButtonSelected_Touch {
    border: 1px solid @MobileDesignerControlsOverBorderColor;
    height: 24px;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    background: @MobileDesignerButtonSelectedBackgroundColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;   
}

.stiDesignerPropertiesBrushControlButtonDisabled_Touch {
    border: 1px solid @MobileDesignerControlsDisabledBorderColor;
    height: 24px;
    color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    color: @MobileDesignerFontDisabledColor;
    background: @MobileDesignerControlsBackgroundColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;   
}